Bug 467703 - Review Request: lekhonee - A blog client
Review Request: lekhonee - A blog client
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 08:18 EDT by kushaldas@gmail.com
Modified: 2009-03-25 11:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 11:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sundaram: fedora‑review+
huzaifas: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description kushaldas@gmail.com 2008-10-20 08:18:35 EDT
Spec URL: http://kushal.fedorapeople.org/packages/lekhonee.spec
SRPM URL: http://kushal.fedorapeople.org/packages/lekhonee-0.2-2.fc9.src.rpm
Description: A blog client, which works for Wordpress and livejournal
Comment 1 Kushal Das 2008-10-20 08:23:31 EDT
Automated result from review-o-matic

http://koji.fedoraproject.org/koji/taskinfo?taskID=890402

lekhonee.noarch: E: non-executable-script /usr/lib/python2.5/site-packages/Chotha/__init__.py 0644
lekhonee.noarch: W: non-conffile-in-etc /etc/chotha.data
lekhonee.noarch: W: incoherent-version-in-changelog 0.2-1 0.2-2.fc10
3 packages and 1 specfiles checked; 1 errors, 2 warnings.
Comment 2 kushaldas@gmail.com 2008-10-20 08:27:26 EDT
review-o-matic I hate you :(
Comment 4 Kushal Das 2008-10-20 08:38:23 EDT
Automated result from review-o-matic

http://koji.fedoraproject.org/koji/taskinfo?taskID=890432

lekhonee.noarch: E: non-executable-script /usr/lib/python2.5/site-packages/Chotha/__init__.py 0644
lekhonee.noarch: W: non-conffile-in-etc /etc/chotha.data
lekhonee.noarch: W: incoherent-version-in-changelog 0.2-1 0.2-2.fc10
6 packages and 1 specfiles checked; 1 errors, 2 warnings.
Comment 5 kushaldas@gmail.com 2008-10-20 08:39:59 EDT
The above is a bug in the RoM it self, upstream please fix it.
Comment 6 Kushal Das 2008-10-20 08:44:26 EDT
Automated result from review-o-matic

http://koji.fedoraproject.org/koji/taskinfo?taskID=890442

3 packages and 1 specfiles checked; 0 errors, 0 warnings.
Comment 7 kushaldas@gmail.com 2008-10-20 09:08:23 EDT
Did with new home:


Spec URL: http://kushal.fedorapeople.org/packages/lekhonee.spec
SRPM URL: http://kushal.fedorapeople.org/packages/lekhonee-0.2-4.fc9.src.rpm
Comment 9 kushaldas@gmail.com 2008-10-20 09:36:04 EDT
Fixed desktop file issue:


Spec URL: http://kushal.fedorapeople.org/packages/lekhonee.spec
SRPM URL: http://kushal.fedorapeople.org/packages/lekhonee-0.2-6.fc9.src.rpm
Comment 10 kushaldas@gmail.com 2008-10-20 09:44:11 EDT
New source released:

Spec URL: http://kushal.fedorapeople.org/packages/lekhonee.spec
SRPM URL: http://kushal.fedorapeople.org/packages/lekhonee-0.2.1-1.fc9.src.rpm
Comment 11 Rahul Sundaram 2008-10-20 09:53:42 EDT
Assigning myself as reviewer
Comment 12 Rahul Sundaram 2008-10-20 09:54:59 EDT
As all the comments on offlist discussions are resolved over multiple iterations, rpmlint etc is clean, I approve this package.

APPROVED
Comment 13 kushaldas@gmail.com 2008-10-20 14:54:48 EDT
New Package CVS Request
=======================
Package Name: lekhonee
Short Description: A blog client
Owners: kushal
Branches: F-9 
InitialCC: kushal
Comment 14 Huzaifa S. Sidhpurwala 2008-10-22 05:22:26 EDT
cvs done
Comment 15 Peter Lemenkov 2009-02-16 13:58:32 EST
Any news since Oclober 2008? Please import it and build (if you didn't loose interest).
Comment 16 kushaldas@gmail.com 2009-03-25 11:54:33 EDT
Package imported

Note You need to log in before you can comment on or make changes to this bug.